import { formatPhoneNumber } from '@/utils/Telephone';

export function PhoneLabel({ phoneNumber }) {
  return (
    <a
      className="text-sm font-semibold text-gray-800"
      href={'tel:' + phoneNumber}
    >
      {formatPhoneNumber(phoneNumber)}
    </a>
  );
}
